Novel-Robot-Parser

Prerequisites

Novel-Robot-Parser declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::TableExtract2.11HTML-TableExtract-2.11125.00
Moo1.000007Moo-1.005000134.38
Web::Scraper0.37Web-Scraper-0.37134.38

Novel-Robot-Parser declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375